Debian Bug report logs - #364280
RM: eroaster -- RoQA; orphaned, RC buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Rob Bradford <robster@debian.org>

Date: Sat, 22 Apr 2006 12:06:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364280; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rob Bradford <robster@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rob Bradford <robster@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: eroaster -- A GNOME CD burning frontend
Date: Sat, 22 Apr 2006 12:31:53 +0100
Package: wnpp
Severity: normal

I intend to orphan the eroaster package.

The package description is:
 Eroaster is a graphical frontend to cdrecord and mkisofs written
 in Python. It supports drag & drop out of most popular filemanagers and
 direct burning of .mp3 and .ogg files.

It is not maintained upstream, buggy, and closely dependent on cdrtools. I'd
suggest that gnomebaker is a much better alternative.

If no one adopts it within 30 days I will ask for it to be removed.

Cheers,

Rob

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.13-1-k7
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364280; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 364280@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 364280@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: eroaster -- RoQA; orphaned, RC buggy
Date: Wed, 02 Aug 2006 07:35:08 +0200
retitle 364280 RM: eroaster -- RoQA; orphaned, RC buggy
reassign 364280 ftp.debian.org
thanks

I think we should remove eroaster.

  * Orphaned for 3 months.
  * 1 RC bug.
  * The previous maintainer says: "It is not maintained upstream,
    buggy, and closely dependent on cdrtools. I'd suggest that
    gnomebaker is a much better alternative."
  * Did not release with sarge.
  * Last upstream release on 2005-03-19:
    <http://prdownloads.sf.net/eroaster/eroaster-2.2.0-0.9a.tar.gz>
  * popcon: 124 installs, 34 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rob Bradford <robster@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 364280-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 364280-close@bugs.debian.org
Cc: eroaster@packages.debian.org, eroaster@packages.qa.debian.org
Subject: Bug#364280: fixed
Date: Sun, 13 Aug 2006 08:17:39 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  eroaster | 2.2.0-0.9a-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364280@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:55:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:46:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.